---
layout: post
title: The Wrong Priorities
date: 2013-11-19 22:05:19.000000000 +11:00
---
I'm a terrible procrastinator. While ostensibly it may not look that way, I somehow constantly find time to be surfing through various blogs, laughing at the typical meme, even now there's probably something else I should be doing rather than typing this up. Spending so much time online has caused me to become inconsiderate, it's caused me to pay less attention to people, and that's something I just don't want.

I just finished reading a fantastic post by Paul Miller, entitled <a title="I’m still here: back online after a year without the internet" href="http://www.theverge.com/2013/5/1/4279674/im-still-here-back-online-after-a-year-without-the-internet">I’m still here: back online after a year without the internet</a>. For those that aren't familiar with Paul, just over a year ago he quit the internet. His effort wasn't simply deactivating his Facebook account and deleting Twitter, he completely unplugged himself in every way.

While working my way through his post one very specific line struck a chord with me:
<blockquote>What I do know is that I can't blame the internet, or any circumstance, for my problems. I have many of the same priorities I had before I left the internet: family, friends, work, learning. And I have no guarantee I'll stick with them when I get back on the internet — I probably won't, to be honest. But at least I'll know that it's not the internet's fault. I'll know who's responsible, and who can fix it.</blockquote>
I feel I've always managed myself and my time fairly well... I know there are times at which I procrastinate more than I should, but despite that I've always gone above and beyond what is expected of me at work. In my personal life however, I know that the internet has always consumed me. Now that's not to say I'm constantly online in one respect or another, but I do come fairly close. I'd always seen it as a part of my generation - Moving to a different country was something I definitely used to lie to myself about the amount of time I spent online, updating friends &amp; family with what was happening, posting pictures of where we were going to Instagram, and checking in wherever possible on Foursquare, FOMO (Fear of missing out) is something that I can definitely identify with.

A couple of months ago now, I made the decision to delete my Instagram account. This move wasn't really directed at my use of the internet, I'd started becoming more interested in photography and felt that by snapping a quick picture of whatever I was doing at the time, made for a sufficient documentation of my life. I was wrong. I backed up the photos I'd taken, deleted my account and spent more time learning about the DSLR I'd purchased nearly a year earlier. As a result, I started to take what I felt were much better images; I don't carry my camera everywhere, that's just impractical, but when I do I think much more about how I'll see these photos in the years to come and worry far less about how other people see what I'm doing and the pictures I'm uploading.

Right, back off my tangent there - I'm not planning to leave the internet. It's what my career is based on and without a drastic change in lifestyle, that's just not possible. However, what I can do is make a vow to spend less time procrastinating around the internet, both at my desk and on my phone, and spend more time focussing on my life and the lives of my family. To kick it off, instead of spending my 12 hour layover at LAX tomorrow sitting online and playing with the photos and videos from my trip, I'll be packing my laptop away and sitting with what is actually the first book I've bought in a very long time.
